table.nenp{ 
width: 100%;
margin: 0 auto;
margin-top: 10px;
border: 1px solid #000;
background-color: #eceeec;



} 

table.nenp tr td{ 
border: 1px solid #000;
padding:5px;
font-size:13px;
line-height:140%;
} 

table.nenp.nengou td{ 
background-color: #333;
} 

.nengou{background-color:#333;color:#fff;}
.toshi{background-color:#01a2fd;text-align:center;}
.tuki{
line-height:120%;
width:42px;
height:21px;
background-color:#000;
color:#01A2FD;
padding-top:2px;
text-align:center;
background:url(../../oda/img/nenpyo/tuki_waku.gif) no-repeat;
}
b{border-bottom: 1px dotted #f00;color:#f00;}


